h1, h2, h3, h4, h5, header{
    font-family: 'Open Sans', sans-serif;}

.typography h1,.typography h2,.typography h3,.typography h4,.typography h5, header{
    font-family: 'Open Sans', sans-serif;
}

.typography h1, h1 {
    font-size: 2em;
    line-height: 1.2em;
    margin: 0.67em 0; }

.typography h2, h2 {
    font-size: 1.5em;
    line-height: 1.2em;
    margin: 0.83em 0; }

.typography h3, h3 {
    font-size: 1.17em;
    margin: 1em 0; }

.typography h4, h4 {
    font-size: 1em;
    margin: 1.33em 0; }

.typography h5, h5 {
    font-size: 0.83em;
    margin: 1.67em 0; }

.typography h6, h6 {
    font-size: 0.67em;
    margin: 2.33em 0; }

blockquote p {
    color: #789f9f !important;
}

body, .typography p {
    min-height: 100%;
    font-size: 15px;
    line-height: 24px;
    color: #717171;
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: 'Playfair Display', serif;
}
